.newsletter-form{max-width:398px;margin:0 auto;display:flex;flex-direction:column;gap:22px;}
.newsletter-form .field__input{border-radius:50px;background:var(--white);padding:19px 37px;width:100%;color:var(--dark-grey);font-size:14px;font-weight:500;line-height:27px;letter-spacing:-0.28px;}
.newsletter-form .field__input::placeholder,.klaviyo-form input[type="email"]::placeholder{opacity:0.9;}
.klaviyo-form input[type="email"]{padding:0 37px!important;color:var(--dark-grey)!important;font-weight:500!important;letter-spacing:-0.28px!important;}
.newsletter-btn{padding:22px 30px;}
@media(min-width:992px){
  .newsletter-form{gap:18px;}
}